﻿<div class="card mt-7">

    <h4 class="card-header">Home</h4>
    <div ngclass="card-body">
        <mat-card>
            <mat-card-title>Witamy w aplikacji służącej do zgłaszania zagrożeń</mat-card-title>
            <mat-card-subtitle>Placówki w Twojej okolicy</mat-card-subtitle>
            <mat-form-field>
                <mat-label>Służby</mat-label>
                <mat-select [formControl]="services" multiple>
                    <mat-option *ngFor="let service of serviceList" [value]="service">{{service}}</mat-option>
                </mat-select>
            </mat-form-field>
        </mat-card>






        </div>
        <div *ngIf="loading" class="spinner-border spinner-border-sm"></div>
    </div>

<agm-map [latitude]="location.latitude" [longitude]="location.longitude" [mapTypeId]="location.mapType" [zoom]="location.zoom">
    <agm-marker
            [latitude]="location.marker.lat"
            [longitude]="location.marker.lng"
    ></agm-marker>
</agm-map>

